/*--------------------- TechXpress Inc. ---------------------*/

/*------------------------ Style.css ------------------------*/

/*-- STANDARD --*/

p { line-height: 1.5em ; }

h1 { font-size:15px }

h2 { font-size:14px }

h3 { font-size:13px }

h4 { font-size:12px }

h5 { font-size:11px }



body{background:url(images/sloairport_index_02.gif) repeat-x #f0f0f0; font-size:11px; font-family: Arial, Helvetica, sans-serif; color: #000000;  text-decoration: none;margin:0; padding:0;}



a:link {color: #004EFF; text-decoration: none;}

a:visited {color: #004EFF; text-decoration: none;}

a:active {color: #004EFF; text-decoration: none;}

a:hover {color: #004EFF; text-decoration: underline; }



/*-- Regular short style for form elements --*/

.short {font-size: 11px; color: #6d6c6c; border:1px solid #a5acb2; width:170px;}



/*------------------------------------ Underline Class ------------------------------------- */

.underline a:link {text-decoration: underline;}

.underline a:visited {text-decoration: underline;}

.underline a:active {text-decoration: underline;}

.underline a:hover {text-decoration: none;}



/* ----------------Alsett clearing method ------------------------------------------- */

.clearfix:after {

content: "."; display: block; height: 0; clear: both; visibility: hidden;}



.clearfix {display: inline-block;}



* html .clearfix {height: 1%}

.clearfix {display: block;}



.l_float{float:left;}

/* ---------------------------------- Site Specific Layout -------------------------- */



#masthead{width:948px; margin-left:auto; margin-right:auto;}



#main{width:770px; background:url(images/sloairport_index_82.gif) repeat-y; margin-left:auto; margin-right:auto; padding-bottom:20px;}



#search_wrap{float:left; background:url(images/sloairport_index_10.gif) no-repeat; width:129px; height:31px; padding:51px 0 0 0;}

.search_field {font-size: 11px; color: #011a34; border:1px solid #011a34; background:url(images/search_bg.gif) repeat-x; padding: 2px; padding-left: 4px; width:115px;}



#main_col_1{width:207px; float:left;}



#flight_info{background:url(images/sloairport_bg_20.gif) ; width:207px; height:92px; text-align:center; padding-top:7px; background-size: 100% 102px;}

#arrivals_btn{margin-bottom:4px;}

#trip_calculator{padding-top:5px;}


#directions_info{background:url(images/sloairport_index_60.gif) no-repeat; width:190px; height:50px;  padding:7px 0 0 17px;}

#street_adress{margin-bottom:4px;}



#main_col_2{width:563px; float:left; position:relative;}



#page_header {background-image: url(images/blank_header_18.gif); background-repeat: no-repeat; height: 58px; overflow: hidden;}



#page_title {position: relative; z-index: 1; color: #ffffff; font-weight: bold; font-size: 18px; padding: 10px 0 0 40px;}



#page_title_shadow {position: relative; top: -20px; left: 42px; z-index: 0; color: #0e1430; font-weight: bold; font-size: 18px; }



#site_info{color:#fff; text-align: center;}	

	#site_info a:link{text-decoration:none; color:#fff;}

	#site_info a:visited{text-decoration:none; color:#fff;}

	#site_info a:active{text-decoration:none; color:#fff;}

	#site_info a:hover{text-decoration:underline; color:#fff;}

/*#copyright{padding:5px 0 0 60px;}*/

/*#copyright{float:left; padding-left: 16px;}

#developer{float:right; padding-right:6px;}

	#developer a:link{color:#555555; text-decoration: underline;}

	#developer a:active{color:#555555; text-decoration: underline;}

	#developer a:visited{color:#555555; text-decoration: underline;}

	#developer a:hover{color:#555555; text-decoration:underline;}

#lock{float:right; padding-right: 10px;}*/



/* --------------------------------- Docs Specific Layout -------------------------- */

.bg_fix{background:url(images/top_fix.png); background-position:560px 0px; background-repeat:repeat-y;}
.right_side_bg_fix {position:absolute;top:0;right:-3px;}


.fp_clear_section{ background-color:#f6f5f5;  min-height:165px; width:563px; background-image:url(images/top_fix.gif); background-position:top right; background-repeat:no-repeat;}

* html .fp_clear_section {height:165px}/* min-height fix for IE 6.0 */

#fp_txt{width:340px; padding:0 6px 10px 30px; float:left;}

.cms_txt{color:#000000; font-size:12px;}

	.cms_txt a:link{color:#000000; font-size:12px; font-weight:bold;}

	.cms_txt a:visited{color:#000000; font-size:12px; font-weight:bold;}

	.cms_txt a:active{color:#000000; font-size:12px; font-weight:bold;}

	.cms_txt a:hover{color:#B9B9B9; font-size:12px; font-weight:bold;}

.cms_txt p{margin:0 0 0 0; padding:10px 0 0 0;}





.fp_bottom_section{background:#f6f5f5; padding:0 0 0 50px; width:509px;}

#airlines_row_1{padding-bottom:30px; padding-top:20px; display:none;}

#airlines_row_2{padding-bottom:20px;padding-top:20px;padding-left: 45px}

.airline_img_link{padding-left:50px; float:left;}



.fp_blue_section{background:#c5d3e1; width:559px;}



.record_wrap{padding-bottom:10px;}

.record_info{width:340px; float:left; padding:15px 6px 15px 33px;}

.record_title{color:#004c24; font-weight:bold; font-size:12px; background:url(images/sloairport_index_40.gif) no-repeat 0 5px; padding-left:17px;}

	.record_title a:link{color:#004c24; font-weight:bold; text-decoration:underline;}

	.record_title a:visited{color:#004c24; font-weight:bold; text-decoration:underline;}

	.record_title a:active{color:#004c24; font-weight:bold; text-decoration:underline;}

	.record_title a:hover{color:#9e0000; font-weight:bold; text-decoration:none;}

.record_details{color:#303030; margin:10px 0 10px 0;}

	.record_details a:link{color:#303030; font-weight:bold; text-decoration:none;}

	.record_details a:visited{color:#303030; font-weight:bold; text-decoration:none;}

	.record_details a:active{color:#303030; font-weight:bold; text-decoration:none;}

	.record_details a:hover{color:#9e0000; font-weight:bold; text-decoration:underline;}

.record_details p{margin:0; padding:0;}

.record_img{float:left; margin:10px 0 0 10px;}

.record_photo{background:url(images/sloairport_index_42.gif) repeat-y; width:136px; padding:0 0 5px 5px;}

.record_photo img{border:1px solid #12243b;}



.record_divider{margin-left:24px;}



.fp_clear_section_record{background:#f6f5f5; width:563px;}

* html .fp_clear_section_record {background:#f6f5f5; width:559px;}/* Fix for IE */

#page_margins{padding:5px 33px 15px 33px;}



form{margin:0;padding:0;}



#weather_wrap{padding:0 0 0 150px;}

#weather_info{background:url(images/weather_mid.gif) repeat-y; width:200px;  padding:7px 0 0 7px;}

#weather_img{background:url(images/weather_img_bg.gif) no-repeat; width:80px; height:77px; padding:7px 0 0 9px; float:left;}

#weather_img img{border:1px solid #83949e;}

#weather_details{margin:0; padding:0; list-style:none; line-height:1.4em;}

#weather_details li{padding-bottom:1px;}

#weather_city{color:#3a3d3f; font-weight:bold; margin-bottom:5px;}

#forecast_btn{margin-top:2px;}

#temp{}

#wind{}

#schedule_table {font-size:13px;}
#home_banner { width:178px; overflow:hidden; float:left;}

/* facebook & iFlySlo Banners - Left column */
.iflyslo_banner_position {
	display:block;
	width:207px;
	height:157px;
}
.facebook_position {
	width:207px;
	height:41px;
	display:block;
	background: url(images/facebook.png) no-repeat top left;
}

.facebook_position:hover {
	background-position: bottom left;
}
/* iflyslo menu */

.side_menu {
	background: #99c33b url(images/side_menu_bg.png) repeat-y top right;
	margin:0;
	padding:0;
	list-style:none;
}
	.side_menu_item {
		background: url(images/side_menu_item_bg.png) no-repeat bottom left;
		padding: 10px 10px 10px 15px;
		margin:0;
		position:relative;
	}
	h6 {
		font-size:23px;
		color:#fff;
		margin:0;
		font-family: "Trebuchet MS", arial, sans-serif;
		font-weight:normal;
		font-style:italic;
	}
	.side_menu_item span {
		position:absolute;
		left:-5px;
		top:13px;
	}
	.iflyslo_active_menu span{
		background: url(images/iflyslo_active_menu.png) no-repeat 0 0;
		width:13px;
		height:15px;
		display:block;
	}
